Сайт | Скачать | Видео | Wiki

Автор Тема: LFA Flowblade Баги  (Прочитано 2483 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн krasnyh

  • Ветеран
  • *****
  • Сообщений: 5344
  • Репутация: +139/-1
Re: LFA Flowblade Баги
« Ответ #15 : 13 Март 2021, 11:10:57 »
lfa1801 планирую слить
Не думаю, что это выход. В prar, тоже можно столкнуться с необходимостью обновления репы чаще чем раз в год, иначе какое-то приложение откажется запускаться.
Большинству достаточно того же LFA, но с обновляемыми браузерами, плюс еще пара-тройка приложений, которые желательно поддерживать в актуальном состоянии. Стоит ли ради этого биться с необходимостью иметь свежайшую репу. 

Лучше сделать акцент на развитии портабельных самодостаточных приложений. Хотя бы для начала на примере flowblade в LFA. Кинуть его в /opt, дать ему все необходимые либы, прописать в запускаемом скрипте путь к ним LD_LIBRARY_PATH=... Думаю размер всяко будет меньше чем с flatpak.